Comment 5 for bug 1720364

Norbert (nrbrtx) wrote :

Bug exists in 16.04.3 LTS after installation of HWE stack (especially `xserver-xorg-hwe-16.04`):
     sudo apt-get install --install-recommends linux-generic-hwe-16.04 xserver-xorg-hwe-16.04